.itemid-1466 .item {
 min-height: 220px;
 
}
.itemid-1499 .item{
 min-height: 180px;
 
}

.well.video_du_moment {
margin-bottom: 20px;
}
.video_du_moment iframe {
  min-height:300px;
  width:100%;
  height:auto
}
.itemid-1299 #content {
  background-color:rgba(0,0,0,0.9)
}
.carte{
 display: none;
}

svg {
  margin:0!important
}
.mod_login li {
display: inline;
margin-right: 5px;
}
.mod_login {
  margin-left:0px
}
.itemid-1417 #banniere, .itemid-1417 canvas{
  display:block !important;

}
#banniere #canvas {
  width:100% !important
}
.cbProfile label {
font-weight: bold;
}
.itemid-1298 #content{
 background-color: rgba(0,0,0,0.9);
}

.well {
background-color: rgba(0,0,0,0.9);
padding: 20px 20px;
border-radius: 5px;
box-shadow: 0px 0px 12px rgba(40,30,30,1);
}
.aside h4 {
  color:black !important
}
.container {
  max-width:90%;
  width:80%
}
.alert {
  background-color:rgba(0,0,0,0.9);
  text-shadow: 0 0px 0 rgba(255,255,255,0);
  border:0px
}
/*.blogaccueil,.blog {
  background-color:rgba(0,0,0,0.8);
  
}*/

.item,.items-leading {
   background-color:rgba(0,0,0,0.8);
  padding:10px 20px 20px 20px!important;
  margin-bottom:10px
}
.blogcompetences .item {
  min-height:180px
}
.page-header {
background: url(/images/header.png);
background-size: 100% 100%;
  padding:0px 10px
  
}
.page-header h2 {
  text-shadow: 1px 1px 2px #000 !important;


}
.header {
  z-index:-9999 !important
}
.inputbox {
height: 30px;
}
li#menu1 {
display: none;
}
.footer ul li a{
  font-size:0.75em;

}
.footer ul li {
    line-height: 0.8em;
}
.footer h4 {

margin: 0px 0 10px;
border: 0;

border-bottom: 1px solid rgba(180,180,180,1);
}
.footer h4,#footer1 h4,#footer3 h4{
  font-size:0.85em
}
#footer1 {
  margin-left:0
}
#footer3 {
float: right;
text-align: right;
  
}
#footer1 p, #footer3 p,.footer p {
  font-size:0.75em;
  color:rgb(60,60,60)!important
}
.contact-form input,.contact-form textarea,.contact-form .uneditable-input {
width: 400px;
}
.contact-form textarea {
  min-height:150px
}
.contactcontact,.form-actions{
  
  background-color:rgba(40,30,30,0.8);
  padding:20px
}
.jicons-icons {
  display:none
}
#contact-form fieldset {
  background-color:rgba(40,30,30,0)
}
.message .controls textarea {
min-height: 300px;
}
/*svg {
  height:100%;
  width:100%
}
embed {
  width:100%;
  height:auto
}*/

.moduletablecarte {
padding-bottom: 20px;
}
#fond {
  border:8px solid red
}
iframe {
  border:0px !important;
overflow: hidden;
  min-height: 500px;
  padding-bottom:5px
}
.rokbox-content iframe svg {
  height:1200px !important
}
.rokbox-content {
  max-height:1280px !important
}
.rokbox-content iframe {

}
.rokbox-content svg{
height: auto !important;
  width:auto!important
}
#mod_login_logoutformconnexion{
  background-color:black;
  padding: 10px;
}
form#mod_login_logoutformconnexion {
text-align: center;
}
.mod_loginconnexion img{
  height:50px
}
input#mod_login_rememberconnexion {
margin: 4px;
}
select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
display: inline-block;
height: 25px;
padding: 4px 6px;
margin-bottom: 0px
}
label {
display: inline-block;
margin-bottom: 5px;
}
form#login-formconnexion {
text-align: center;
background: black;
padding: 8px;
margin: 0;
}

strong {
  color:white
}
/* rgba(122,113,138,1) = violet
    color:rgba(202,184,146,1)= or */
legend {
  color:rgba(122,113,138,1)
}
.kheader {
  padding:6px !important;
  background-color:rgba(0,0,0,0.6)
}

#Kunena .kblock div.kheader {
border:0

}
.kbody,.klist-actions {
 background-color: rgba(0,0,0,0.6)!important;
}
.kheader h3 {
  font-size:1.3em
}
#Kunena .kheader h2, #Kunena .kheader h2 a {
font-weight: bold;
font-family: cinzel;
font-size: 1.1em !important;
margin-bottom: 0;
text-rendering: optimizeLegibility;
padding: 0;
color:rgba(202,184,146,1) !important
}
.item {
padding: 0px 20px 20px 20px;
}
.page-header {
  text-align:center;
  border:0




}
.page-header h2, h3 {
margin-bottom: 5px !important;
  padding:6px 0px;
  text-shadow: 0px 0px 5px #000;
  color: #fff;
/*  border-bottom: 1px solid rgba(202,184,146,0.3);
    border-top: 1px solid rgba(202,184,146,0.3);*/
    font-family:cinzeldecorative;
  text-align:center
  
}
/*.blog .page-header {
  padding-top:1em;
}*/
.subheading-category {
  color:rgba(202,184,146,1);
  font-size:2.3em;
  position:relative;
  font-family:cinzeldecorative;
    }
		  .subheading-category,.page-header h2 {
  font-family:cinzeldecorative;
}
          .blog h2 {
          text-align: center;
          }
          .subheading-category:before {
          background-image: url("/images/pictorub.svg");
          content: " ";
          width: 80px;
          position: absolute;
          background-size: 100% 100%;
          height: 80px;
          left: -80px;
          top: -10px;
          }
          .subheading-category:after {
          background-image: url("/images/pictorub.svg");
          content: " ";
          width: 80px;
          position: absolute;
          background-size: 100% 100%;
          height: 80px;
          right: -80px;
          top: -10px;
          transform:rotate(180deg);
          -ms-transform:rotate(180deg); /* IE 9 */
          -webkit-transform:rotate(180deg); /* Opera, Chrome, and Safari */
          }

.page-header {
  color: rgba(255,255,255,1);

    font-family:cinzeldecorative
}
.blocz { 
    padding:20px;
  margin-bottom: 50px;
  border-radius:5px;
box-shadow: 0px 0px 2px rgba(255, 255, 255, 0.5);
  min-height: 250px;
}
.blocz h4 {
  color:rgba(202,184,146,1);
}
.blogcompetences p {
font-size: 1em !important;
}
.bouton {
  font-size:0.7em;
  background-color:#0088CC;
  text-decoration:none;
  padding:8px 20px;
  border-radius:5px;
  color:#fff;
  font-size:0.8em
}
.bouton:hover {
  font-size:0.7em;
  background-color:rgba(180,180,180,1);
  text-decoration:none;
  padding:8px 20px;
  border-radius:5px;
  color:rgba(40,30,30,1);
  font-size:0.8em
}
.readmore {
margin-top: 20px;
}
.sidebar{
  background-color:rgba(40,30,30,0.8);
  padding:20px;
  border:0;
      color:rgba(180,180,180,1) !important;
    box-shadow: 0px 0px 12px rgba(40,30,30,1);

}
.sidebar p,.sidebar h2{
      color:rgba(180,180,180,1) !important;
}
#content{
  background-color:rgba(40,30,30,0.3);
	padding: 20px 20px;
  margin-bottom: 100px;
  border-radius:5px;
  box-shadow: 0px 0px 12px rgba(40,30,30,1);
}
#content p,#content ul li{
    color:rgba(180,180,180,1) !important;
}

.moduletableintro {
  text-align:center !important;
  color:#fff
}
.moduletableintro h3 {
  font-size:4em;
  text-shadow: 0px 0px 12px rgba(180,180,180,1);
}

.item-page {
 background-color:rgba(0,0,0,0.8);
border-radius: 10px;
padding: 20px;
/* color: white; */
margin-bottom: 40px;
}
.item-page p,.item-page ul li{
  color:rgba(180,180,180,1)!important;
}
.item-page {
border-bottom: 1px solid rgba(180,180,180,1)!important;
}
.parch {
background-image: url(/images/sidebar2.png);
background-color: rgba(0,0,0,0);
border: 0;
border-radius: 5px;
min-height: 250px;
background-size: 100% 100%;
}
/*accordéons*/
.nn_sliders.accordion>.accordion-group {

}
.accordion-inner p {
  color: rgba(180,180,180,1);
}
.accordion-group {
background: rgba(40,30,30,0.8);
  border:1px solid rgba(40,30,30,1)!important
}

body.site .body .container {
padding: 40px;
}

.item-pageconstruction .page-header {
  display:none !important
}
.construction #content {
  background:rgba(0,0,0,0)!important;
  box-shadow:none !important
}
.createdby {
  display:none
}
.article-info-term {
  display:none
}

.blogblocs-blancs .item .page-header {
display: none;
}
 .blogblocs-blancs .item {
background-color: white;
text-align: center;
text-transform: uppercase;
color: rgba(20,20,20,1);
  background-image: url(/images/sidebar2.png);
background-size: 100% 100%;
  font-family:cinzel;
  color:rgba(40,30,30,1)
}

.blogblocs-blancs .item p{
    font-family:cinzel;
  color:rgba(40,30,30,1)
}
.kprofilebox-register{
  display:none!important
}
.box_skitter{
  background-color:rgba(0,0,0,0)!important
}


.bloglivrets .page-header,.bloglivrets .icons {
  display:none
}
.bloglivrets .span4 {
  background-color:white
}

div.category-desc {
margin-bottom: 40px;
margin-top: 10px;
}
h1,h3,h4,h5,h6,p,ul li {

  /*color: #42210b;*/
  /*color:rgba(40,30,30,1);*/
  margin-top: 0;
  line-height: 1.4em;
  margin-bottom: 0;
  font-size: 1.1em;
}
p {
  font-family:open-sans;
  font-weight:normal;
  font-size:1.1em;
 /* text-shadow: 0px 1px 8px #756663*/
}
body {
  color:rgba(180,180,180,1);
  font-family:open-sans;
}
h1,h3{
    font-size:2em;
  font-family:"cinzel" !important;
  /*color:rgba(40,30,30,1)!important;*/
  font-weight:regular
}
h2 {
  padding-bottom: 20px
}
h4 {
  font-weight:bold;
  text-transform:uppercase;
  font-size:1.3em;
  color:rgba(202,184,146,1)
}

.header {
text-align: center;
margin-bottom:80px;
padding-top: 80px;
}
.navigation {
padding-top: 0px !important;
padding-bottom: 20px !important;
position: fixed;
z-index: 100;
width: 100%;
}
.container {
  padding-top:0px !important;
  background-color:rgba(0,0,0,0)!important;
  border:0 !important;
  -webkit-box-shadow: 0px 0px 6px rgba(0,0,0,0)!important;
box-shadow: 0px 0px 6px rgba(0,0,0,0)!important;
}
body.site {
padding:0px !important;
/*background:url("/images/firestorm.jpg")no-repeat center top, rgba(2,2,5,1);*/
background:url("/images/landscape2.jpg")no-repeat;
background-size:cover !important;
background-attachment:fixed;
border-top: 0 !important;
}
  